﻿body
{
    font-family: Arial;
 
}


.RIwrapper
{
    margin: auto;
    
   
}

.RIheaderStyle
{

    width: 600px;
    float: none;
    border: soild 2px black;
    margin-left:-3px;
    
}

.RIlargeDescriptionEdit
{
    margin-bottom: 5px;
}
.RIheaderStyleTitle
{ direction:rtl;
     font-size:18px;
    float:right;
    width:400px;
    color:#1e4298;
    font-weight:bold;
    font-family:Arial;
    text-align:right;
}
.RIheaderStyleDescription
{ direction:rtl;
     font-size:14px;
    float:right;
    width:300px;
    color:#1e4298;
    font-family:Arial;
    text-align:right;
  }
.RIfooterEdit
{
    float: left;
}
.RIheaderStyleDesc
{
    font-size: medium;
}
.RIimageEdit
{
    margin-top: 5px;
    margin-bottom: 5px;
}
.RIuserImage
{width: 122px; height: 106px; background-repeat:no-repeat}
.RIbuttons
{
    width: 300px;
}
.RIheaderStyleText
{margin-right:-13px;}
.RIheaderEdit
{
    float: left;
}
.RIdescriptionEdit
{
    width: 400px;
    height: 300px;
}
.RIspacerMedium
{ height:20px;
}
.RIfooterStyle
{

    width: 618px;
    float: left;
    border: soild 2px black;
    height:60px;
}
.RIfooterStyleTitle
{
     float:right;
    width:400px;
    color:#1e4298;
    font-family:Arial;
    text-align:right;
    direction:rtl;
    font-size:14px;
    font-weight:bold;
     margin-right:85px;
    margin-top:15px;
    margin-bottom:5px;
    
}
.RIsaveBut
{
    float: left;
}
.RIfooterStyleImage
{
 
    float:left;
    width:618px;
    height:60px;
    background-repeat:no-repeat;
    
}
.RIfooterStyleDescription
{
    float:right;
    width:400px;
    color:#1e4298;
    font-family:Arial;
    text-align:right;
    direction:rtl;
    font-size:14px;
    margin-right:85px;
    margin-top:-3px;
    
    
    }
.RIeditorContainer
{
    width: 1200px;
    float: right;
}
.RItitleEdit
{
    width: 300px;
}
.RIcategoriesStyle
{
    text-align: center;
   
    border: soild 2px black;
    float: left;
}
.RIinnerCatTemplate
{
    background-image: url('Images/info_frame.png');
    height: 113px;
    background-repeat: no-repeat;
    display: block;
    width: 614px;
    padding-top:10px;
}
.RIcatText
{
    float: left;
    width: 480px;
    height: 123px;
}
.RIcatTextRight
{
    float: right;
    
    height: 123px;
    padding: 5px;
}
.RIcatTextLeft
{
    float: right;
    width: 1px;
    height: 123px;
}
.RIcatTitle
{
    font-size:13px;
    float: none;
    text-align: right;
    direction: rtl;
    padding: 10px,10px,2px;
    color:#1e4298;
    font-weight:bolder;
    
}
.RIcatDesc
{
    font-size:12px;
    float: right;
    text-align: right;
    direction: rtl;
    padding:10px,15px,15px;
    width:460px;
    color:#717171;
     height:70px;
     overflow:hidden;
}

.RIcatImage
{
    float: right;
    width: 130px;
    height: 123px;
}
.RIuserImageFrame
{
    background-image: url('Images/info_frame_border.png');
    width: 122px;
    height: 106px;
}

.RImiddle
{
    float: none;
    width: 650px;
}
.RIheaderStyleImage
{
    float: none;
    width: 604px;
    height:155px;
    *margin-left:-10px;
    

}
.RIbuttonInsert
{
    float: right;
}
.RIbuttonEdit
{
    float: left;
}




